# Tmsv1paymentinstrumentsCard

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**expirationMonth** | **string** | Credit card expiration month. | [optional] 
**expirationYear** | **string** | Credit card expiration year. | [optional] 
**type** | **string** | Credit card brand. | [optional] 
**issueNumber** | **string** | Credit card issue number. | [optional] 
**startMonth** | **string** | Credit card start month. | [optional] 
**startYear** | **string** | Credit card start year. | [optional] 
**useAs** | **string** | Card Use As Field. Supported value of \&quot;pinless debit\&quot; only. Only for use with Pinless Debit tokens. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


